Source: National Vulnerability Database

WDJA CMS v1.5.2 contains an arbitrary file deletion vulnerability in the component admin/cache/manage.php.

https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2020-21648

75 hits since 2021-10-10

PHP Vulns Source Ratio: 13% (4532 total, 302 propagated, 2266 filtered)